<mat-form-field *ngIf="getFormControl(formDefinition.text) as fd"
                [appearance]="appearanceInputMaterial"
                [floatLabel]="'always'"
                solidifyTooltipOnEllipsis
                class="input"
>
  <mat-label>{{labelTranslateEnum.readme | translate}}</mat-label>
  <textarea [formControl]="fd"
            [solidifyValidation]="errors"
            [solidifyAutoFocus]="true"
            [placeholder]="labelTranslateEnum.clickHereToStartWritingTheReadmeFile | translate"
            cdkAutosizeMinRows="6"
            cdkTextareaAutosize
            matInput
  >
      </textarea>
  <mat-error #errors
             solidifyTooltipOnEllipsis
  ></mat-error>
</mat-form-field>
